Page MenuHomeFreeBSD

audio/rubyripper: mark BROKEN after devel/rubygem-gettext update
ClosedPublic

Authored by mmoll on Jun 15 2015, 7:50 PM.
Tags
None
Referenced Files
Unknown Object (File)
Fri, Mar 22, 3:34 PM
Unknown Object (File)
Fri, Mar 22, 3:34 PM
Unknown Object (File)
Mon, Mar 18, 8:13 AM
Unknown Object (File)
Mon, Mar 18, 8:10 AM
Unknown Object (File)
Mar 9 2024, 5:14 PM
Unknown Object (File)
Mar 2 2024, 2:56 AM
Unknown Object (File)
Feb 11 2024, 5:31 PM
Unknown Object (File)
Dec 20 2023, 1:00 AM
Subscribers
None

Details

Reviewers
swills
mat
Summary

audio/rubyripper is not generating its localization files with rubygem-gettext >2, furthermore the upstream author marked the project as abandoned and nobody is maintaining it now.

Test Plan

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage

Event Timeline

mmoll retitled this revision from to audio/rubyripper: mark BROKEN after devel/rubygem-gettext update.
mmoll updated this object.
mmoll edited the test plan for this revision. (Show Details)
mmoll added reviewers: swills, mat.
swills edited edge metadata.

Approved

This revision is now accepted and ready to land.Jun 15 2015, 8:11 PM